> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gp.scale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Span Assessment

> Delete assessment



## OpenAPI

````yaml https://api.dev-sgp.scale.com/openapi-versions/v5/openapi.json delete /v5/span-assessments/{span_assessment_id}
openapi: 3.1.0
info:
  title: EGP API V5
  description: >-
    This is the parent API for all EGP APIs. If you are looking for the EGP API,
    please go to https://api.egp.scale.com/docs.
  contact:
    name: Scale Generative AI Platform
    url: https://scale.com/genai-platform
  version: 0.1.0
servers:
  - url: https://api.egp.scale.com
security: []
paths:
  /v5/span-assessments/{span_assessment_id}:
    delete:
      tags:
        - Span Assessment
      summary: Delete Span Assessment
      description: Delete assessment
      operationId: DELETE-V5-/v5/span-assessments/span_assessment_id
      parameters:
        - name: span_assessment_id
          in: path
          required: true
          schema:
            type: string
            title: Span Assessment Id
        - name: x-selected-account-id
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Account ID Header
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteResponse_SpanAssessment_'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    DeleteResponse_SpanAssessment_:
      properties:
        id:
          type: string
          title: Id
        object:
          type: string
          const: span.assessment
          title: Object
          default: span.assessment
        deleted:
          type: boolean
          title: Deleted
      type: object
      required:
        - id
        - deleted
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          title: Error Type
          type: string
        input:
          title: Input
        ctx:
          type: object
          title: Context
          additionalProperties: true
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````